RFC2327 Search Results
RFC2327 Datasheets Context Search
| Catalog Datasheet | Type | Document Tags | |
|---|---|---|---|
voip-based
Abstract: voip codec speex Unicoi Systems noise reduce audio speex RFC3261 VOIP PROCESSORS speex codec BLACKFIN MOTION DETECTION ADSP-BF536 QVGA GRAPHICS LCD DISPLAY
|
Original |
voip-basedvoip codec speexunicoi systemsnoise reduce audio speex+6 | |
MIsoc2010
Abstract: BV 726 C PNX1502 BV 726 UDA1380 ip camera trimedia tm3260 TM3260 mt9* stereo RFC1889
|
Original |
pnx1502rfc1889rfc2326rfc2327+8 |